/* ALLGEMEIN */

html, body {
	margin: 0;
	padding: 0;
	background: url(bilder/bg.gif);
	height: 100%;
}

img {
	border: none;
}

h1, h2, h3 {
	padding: 0;
	margin: 0;
}

ul {
	margin-top: 0;
	margin-bottom: 0;
	margin-left: -40px;
}

li {
	list-style-type: none;
}

.clear {
	clear: both;
}

.schatten {
	-moz-box-shadow: 2px 2px 2px #262f37;
	-webkit-box-shadow: 2px 2px 2px #262f37;
	box-shadow: 2px 2px 2px #262f37;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=120, Color='#262f37')";
}

.trenner {
	width: 100%;
	height: 4px;
	margin-top: 5px;
	background: #ffffff;
}

.margin_top_50 {
	margin-top: 50px;
}

.img_border img {
	border-left: 4px solid;
	border-right: 4px solid;
	border-color: #ffffff;
}

.float_left {
	float: left;
}

.float_right {
	float: right;
}



/* CONTAINER */

#wrapper {
	width: 100%;
	background-image: url(bilder/content_bg.gif);
	background-repeat: repeat-x;
	background-color: #3b4956;
}

#header {
	width: 100%;
	height: 63px;
	text-align: center;
	background: url(bilder/head_bg.png) repeat-x;
}

#navi_main_con {
	position: relative;
	width: 100%;
	background: url(bilder/navi_bg.png) repeat-x;
	z-index: 10;
}

#navi_main {
	width: 950px;
	height: 114px;
	margin: 0 auto;
}

#navi_main table {
	width: 100%;
}

.navi_main_left {
	width: 407px;
	text-align: right;
}

.navi_main_left li {
	display: inline;
	list-style-type: none;
	padding-left: 20px;
}

.navi_main_right {
	width: 309px;
}

.navi_main_right li {
	display: inline;
	list-style-type: none;
	padding-right: 20px;
}

#content {
	position: relative;
	width: 848px;
	margin: 0 auto;
	margin-top: -91px;
	z-index: 1;
}

#content_wrapper {
	position: relative;
	width: 848px;
	margin: 0 auto;
	margin-top: 30px;
	z-index: 200;
}

#content_left {
	width: 560px;
	margin-top: 67px;
	margin-bottom: 120px;
	float: left;
}

#content_right {
	width: 258px;
	float: right;
}

#footer {
	width: 100%;
	height: 90px;
	background: url(bilder/footer_bg.png) repeat-x;
	bottom: 0;
}

#footer_navi {
	width: 950px;
	margin: 0 auto;
	padding-top: 7px;
	text-align: center;
}

#footer_navi li {
	display: inline;
	padding-left: 20px;
}



/* CONTENT */

#page_head {
	width: 100%;
	margin-bottom: 50px;
}

#page_bottom {
	margin-top: -58px;
}

.seiten {
	width: 150px;
	float: right;
	margin-top: 7px;
	text-align: right;
}

.seiten li {
	display: inline;
}

.rekrutierung img {
	margin-right: 10px;
}

.btn_right {
	width: 206px;
	height: 28px;
	padding-top: 4px;
	margin-top: 10px;
	margin-bottom: -4px;
	background: url(bilder/but_right_bg.png) no-repeat;
	text-align: center;
}

.btn_intern {
	position: absolute;
	bottom: 0;
	width: 206px;
	height: 28px;
	padding-top: 4px;
	margin-bottom: 10px;
	margin-left: 10px;
	background: url(bilder/but_right_bg.png) no-repeat;
	text-align: center;
}

.news_eintrag {
	width: 100%;
	margin-bottom: 50px;
}

.news_bild {
	width: 552px;
	border-left: 4px solid;
	border-right: 4px solid;
	margin-bottom: 10px;
	border-color: #ffffff;
}

.news_headline {
	margin-left: 10px;
	margin-bottom: 20px;
}

.news_kommentare {
	margin-top: 20px;
	margin-bottom: -5px;
}

.content_left_bild {
	width: 250px;
	margin-bottom: 30px;
	margin-right: 20px;
}

.content_right_eintrag {
	width: 100%;
	margin-bottom: 30px;
}

.content_right_inhalt {
	width: 210px;
	padding: 20px;
	border-left: 4px solid;
	border-right: 4px solid;
	border-color: #ffffff;
	background-image: url(bilder/content_right_bg.gif);
	background-repeat: no-repeat;
	background-color: #e4c781;
}

#login_intern {
	width: 180px;
	padding-top: 90px;
	margin: 0 auto;
}

.login_input {
	width: 170px;
	font-family: Georgia, Times, Times New Roman, serif;
	font-size: 0.9em;
	margin-bottom: 5px;
}

.login_btn {
	margin-left: -2px;
}

.memberlist td {
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 1px solid;
	border-style: dashed;
}

.druide td {
	border-color: #FF7D0A;
}

.hexenmeister td {
	border-color: #9482C9;
}

.jaeger td {
	border-color: #ABD473;
}

.krieger td {
	border-color: #C79C6E;
}

.magier td {
	border-color: #69CCF0;
}

.paladin td {
	border-color: #F58CBA;
}

.priester td {
	border-color: #FFFFFF;
}

.schamane td {
	border-color: #0070DE;
}

.schurke td {
	border-color: #FFF569;
}

.todesritter td {
	border-color: #C41F3B;
}



/* NEWS-SLIDE */

#news_slide {
	position: relative;
	width: 840px;
	height: 297px;
	border-left: 4px solid;
	border-right: 4px solid;
	border-color: #ffffff;
	z-index: 2;
}

#news_slide_bild {
	position: relative;
	width: 840px;
	height: 297px;
	overflow: hidden;
}

#news_slide_hl {
	position: absolute;
	bottom: 0;
	width: 825px;
	height: 51px;
	padding-top: 12px;
	padding-left: 15px;
	background: url(bilder/newsslide_bg.png) no-repeat;
	z-index: 3;
}

#news_slide_hl_inner {
	width: 600px;
	height: 51px;
	overflow: hidden;
	float: left;
}

#news_slide_btn {
	width: 80px;
	height: 10px;
	float: right;
	margin-top: 18px;
}

#news_slide_btn a {
	width: 10px;
	height: 10px;
	margin-right: 2px;
}

#news_slide_btn a img {
	width: 10px;
	height: 10px;
	-moz-box-shadow: 1px 1px 2px #262f37;
	-webkit-box-shadow: 1px 1px 2px #262f37;
	box-shadow: 1px 1px 2px #262f37;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=120, Color='#262f37')";
}

#news_slide_btn_active {
	position: relative;
	z-index: 500;
}


/* INTERN */

.edit_slide_table {
	width: 560px;
}

.input_290  {
	width: 290px;
}

.input_140  {
	width: 140px;
}

.edit_news_trenner {
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 1px solid;
	border-style: dashed;
	border-color: #ffffff;
}

.admin_mo {
	border-left: 4px solid;
	border-right: 4px solid;
	margin-bottom: 10px;
	border-color: #ffffff;
}



/* SCHRIFTEN */

textarea, input {
	font-family: Georgia, Times, Times New Roman, serif;
	font-size: 0.9em;
}

#navi_main {
	font-family: Georgia, Times, Times New Roman, serif;
	font-size: 0.9em;
	line-height: 1.5em;
	color: #ffffff;
}

#navi_main a:link {
	color: #ffffff;
	text-decoration: none;
}

#navi_main a:visited {
	color: #ffffff;	
	text-decoration: none;
}

#navi_main a:hover {
	color: #f3ca64;	
}

#content_left {
	font-family: Georgia, Times, Times New Roman, serif;
	font-size: 0.9em;
	line-height: 1.5em;
	color: #ffffff;
}

#content_left a:link {
	color: #f3ca64;
	text-decoration: none;
}

#content_left a:visited {
	color: #f3ca64;	
	text-decoration: none;
}

#content_left a:hover {
	color: #ffffff;	
}

#page_head {
	color: #ffffff;
}

#page_head a:link {
	color: #ffffff;
	text-decoration: none;
}

#page_head a:visited {
	color: #ffffff;	
	text-decoration: none;
}

#page_head a:hover {
	color: #f3ca64;	
}

#page_bottom {
	color: #ffffff;
}

#page_bottom a:link {
	color: #ffffff;
	text-decoration: none;
}

#page_bottom a:visited {
	color: #ffffff;	
	text-decoration: none;
}

#page_bottom a:hover {
	color: #f3ca64;	
}

#content_right {
	font-family: Georgia, Times, Times New Roman, serif;
	font-size: 0.9em;
	line-height: 1.5em;
	color: #000000;
}

#content_right a:link {
	color: #000000;
	text-decoration: none;
}

#content_right a:visited {
	color: #000000;	
	text-decoration: none;
}

#content_right a:hover {
	color: #ffffff;	
}

.btn_right, .btn_intern {
	font-family: Georgia, Times, Times New Roman, serif;
	font-size: 0.9em;
	line-height: 1.5em;
	color: #000000;
}

.btn_right, .btn_intern a:link {
	color: #000000;
	text-decoration: none;
}

.btn_right, .btn_intern a:visited {
	color: #000000;	
	text-decoration: none;
}

.btn_right, .btn_intern a:hover {
	color: #ffffff;	
}

#news_slide_hl_inner a:link  {
	font-family: Georgia, Times, Times New Roman, serif;
	font-size: 2.3em;
	font-style: italic;
	color: #000000;
	text-decoration: none;
}

#news_slide_hl_inner a:visited  {
	color: #000000;
	text-decoration: none;
}

#news_slide_hl_inner a:hover  {
	color: #ffffff;
}

#footer_navi {
	font-family: Georgia, Times, Times New Roman, serif;
	font-size: 0.9em;
	line-height: 1.5em;
	color: #ffffff;
}

#footer_navi a:link {
	color: #ffffff;
	text-decoration: none;
}

#footer_navi a:visited {
	color: #ffffff;	
	text-decoration: none;
}

#footer_navi a:hover {
	color: #f3ca64;	
}

h1 {
	font-size: 2.3em;	
	color: #f3ca64;
	font-weight: normal;
	font-style: italic;
}

h2 {
	font-size: 2.3em;	
	color: #ffffff;
	font-weight: normal;
}

h3 {
	font-size: 1.0em;	
	color: #f3ca64;
	font-weight: normal;
	font-style: italic;
	margin-bottom: 6px;
}

h4 {
	font-size: 1.5em;	
	color: #f3ca64;
	font-weight: normal;
}

h5 {
	font-size: 1.5em;	
	color: #f3ca64;
	font-weight: normal;
	margin: 30px 0px 10px 0px;
	padding: 0;
}

